/* GLOBAL */
body {margin:0 auto;}
 .display_inline {display:inline;}
 .display_inline_block {display:inline-block;}
 .display_block {display:block;}
 .display_none {display:none;}
 .wpsl-store-details {visibility: hidden;} 
/** FORMIDABLE ERROR DISPLAY **/

 .frm_fields_container .frm_none_container { position: relative; }
 .frm_fields_container .frm_none_container .frm_error { position: absolute; font-size: 10px; font-weight: normal; top: -16px; left: 5px; background: #ff0000; color: #fff; padding: 2px 5px; line-height: 12px; }
 .frm_fields_container .frm_none_container .frm_error:after { content: ""; width: 0; height: 0; border-left: 5px solid transparent; border-right: 5px solid transparent; border-top: 5px solid #ff0000; position: absolute; left: 5px; bottom: -5px; }
 
  /* Mobile Social */
 .social_list {padding:8px 0 8px 8px;}
.social_wrap, .social_list .social_wrap a.social_link  {display:inline-block;}
 .social_list .social_wrap a.social_link  {
    margin: 8px;
    color:#fff;
    background: #abb8c3;
    font-size: 25px;
}
/* add class mobile-menu-social to social menu item - prevents extra empty links above social icons */
.mobile-menu-social a.elementor-item {display:none;}

/* Hours display */ 
.main_hours .table {width:100%; table-layout: fixed;}
.main_hours .tag_hours_table.table td, .main_hours .tag_hours_table.table th {
    padding: 5px;
    vertical-align: middle;
border-top: 1px solid rgba(255,255,255,0.21);
}

/* tagPostSlider FW v1.0.0 */
.tagslide650 {
    height:650px;
    max-height:650px;
} 

@media screen and (min-width: 1025px) {
	.visible_below1024 {display:none !important;}
}
@media screen and (min-width: 769px) {
    .visible_below768 {display:none;}
}
@media screen and (max-width: 1024px) {
}
@media screen and (max-width: 768px) {
	/* fix for formidable 3 column on mobile */
.frm_form_field.frm_two_col .frm_opt_container, .frm_form_field.frm_three_col .frm_opt_container, .frm_form_field.frm_four_col .frm_opt_container {
	display: block !important;
	}
/* tagPostSlider FW v1.0.0 */
	.mobile420 {
    height:420px;
    max-height:420px;
} 
}